Subject: Phil Blundell - mail bouncing!

From: Dave Gilbert <[email-masked]>
Date: Sat, 13 Jun 1998 14:13:37 +0100 (BST)

(Sorry about this being to the list guys, but I can't tell him any other
way)

Hi Phil,
  I can't seem to mail you:

  [email-masked]:
    SMTP error from remote mailer after MAIL FROM:
    <[email-masked]>:
    host mx1.pobox.com [208.210.124.27]:
    552 <[email-masked]>... Domain of envelope sender must resolve

treblig.org still seems to be OK; so I don't know if its your end??

Dave

 --------------------------------------------------------------------
/ Dr. David Alan Gilbert      | Running Linux on Alpha & ARM         \ 
\   gro.gilbert @ treblig.org | ------- Happy in hex -------         /
 \____________________________|___ http://www.treblig.demon.co.uk __/

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]